/*  
Style: FMH (2011)
Version: 1.0

TABLE OF CONTENTS

01 - Reset
02 - Global 
03 - General Layout
04 - Header
05 - Content
06 - Slideshow
07 - Buttons
08 - Sidebar
09 - Widgets
10 - Comments
11 - Pagination
12 - Footer
13 - Dan's Magic
*/

/* ///////////////////////////////////////////////////////////////////// 
//  01 - Reset
/////////////////////////////////////////////////////////////////////*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {	
	clear: both;
}
ul {
	list-style: none;
}

blockquote {
	quotes: none;
	font-family: helvetica, arial, Georgia, Times, "Times New Roman", serif;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }



/* // CUSTOM SELECTION // */
::-moz-selection {
  color: #fff;
  color: rgba(255, 255, 255, 1);
  background: #C71F6E;
}

::selection {
  color: #fff;
  color: rgba(255, 255, 255, 1);
  background: #C71F6E;
}


/* ///////////////////////////////////////////////////////////////////// 
//  02 - Global 
/////////////////////////////////////////////////////////////////////*/

body {
	font-size:11px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:auto; height:auto;	
	padding: 0;
	margin: 0;
	color: #7d7d7b;	
	border-top: 4px solid #c71f6e;
	background: url(./images/bg.gif) repeat;
}

p {
	line-height:1.5em;
	margin: 0 0 20px 0;	
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	margin: 0 0 0 0;
	padding: 0;
}

img {
	margin: 0;
}

img.noBorder{
	padding: 0;
	background: none;
	border: none;
}

img.left {
	margin: 0 15px 15px 0;
	float: left;
}

a {
	text-decoration: none;
	outline: none;
}

a img {
	border:none;
}

h1, h2, h3, h4, h5{
	font-family: helvetica, arial, Georgia, Times, "Times New Roman", serif;
	color: #363636;	
	margin: 0 0 15px 0;
	font-weight: normal;
}

blockquote, address {
	margin: 0 0 30px 0;
	padding: 0 30px 0 30px;	
	font-style: italic;
	font-size: 1.2em;	
}

code {
    font-family: "Courier New", Courier, serif;
	overflow: auto;
	padding: 2px;
	background: #fff;
}

pre code {
	background: none;
}

pre {
    margin: 0 0 20px;
	padding: 10px;
	background: #fff;
	overflow: auto;	
	border: 1px solid #e4e4e4;
}

.left {
	float: left;	
}

.right {
	float: right;	
}

.meta {
	color: #b0b0ad;
}

.meta a{
	color: #7d7d7b !important;
}

.meta a:hover{
	color: #b0b0ad !important;
}

.accent {
	color: #b9c68c;	
}

input[type="text"], textarea {
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	padding: 10px;
}

/* Clearfix ----------- */

.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}



/* //////////////////////////////////////////////////////////////////////
//  03 - General Layout 
//////////////////////////////////////////////////////////////////////*/

#container {	
	margin: 0 auto;
	width: 960px;
	background-color:#ffffff;
	padding: 0 20px 15px 20px;
}

#header {
	width: 100%;	
}

#main {
	margin: 0 0 0 0;
	width: 100%;	
	padding: 0 0 0 0;
}

#main.full {
	background: none;
}

#content {		
	padding: 0 0 0 0;		
	float: left;
	margin: 0 0 0 0;
	position: relative;	
	
}

#sidebar {
	width: 290px;
	float: right;
	margin: 0;
	padding: 0;	
}

#footer {
	/*width: 100%;*/
}

.oneThird {
	width: 290px;	
}

.twoThird {
	width: 630px;	
}


/*////////////////////////////////////////////////////////////////////////
//  04 - Header
///////////////////////////////////////////////////////////////////////*/

#header{
	margin-top: 10px;
	padding: 0 0 0 0;
	padding: 0 0 5px;
	position: relative;
	border-bottom: 1px solid #cccccc;
	z-index: 2;	
}

#logo {		
	float: left;	
	margin: 0px 25px 0px 0;
	font-size: 20px;
	font-weight: bold;
}

#header h1 {
	font-size: 35px;	
	text-transform: uppercase;
	padding: 10px 0 0 0;
	color: #363636;	
}

#header h1.logo {	
	padding: 0;
	margin: 0;	
}

#header h1 a, #header h1 a:hover{	
	color: #363636!important;	
}

#contact{	
	right: 0;	
	position:absolute; top:65%; height:20px; margin-top:-10px;
	font-family: 'Helvetica Neue', helvetica, serif;
	text-transform: lowercase;
}
	
	#contact dl {
	    display: block;
	    width: 155.333px;
	    float: left;
	    padding-bottom: 10px; 
	}
	
	#contact dt {
    	font-weight: bold; 
    }
    
    #contact a {
    	color: rgba(0, 0, 0, 0.3);
	    padding: 3px 5px; 
	    
	    position: relative;
	    left: -5px;
	}
	
	#contact a:hover, #contact a:hover strong {
    	text-decoration: none;
    	color: #7c7c7c;
    	padding-right: 1px; 
    }
    
    #contact a:hover strong {
		color:#C71F6E;
		padding: 2px 3px 2px 3px;
		margin-left: -3px; 
	}

	#contact strong {
		margin-left: 0;
		font-weight: normal; 
	}

	#contact strong {
    	color: rgba(0, 0, 0, 0.6); 
    }
    
    
	
	

#mainNav li{
	margin: 0 0 0 25px;	
	display: inline-block;
	padding-top: 7px;
}

#mainNav ul ul {
background: #363636;
}

#mainNav li.current,
#mainNav li.current-cat,
#mainNav li.current_page_item,
#mainNav li.current-menu-item,
#mainNav li.current-post-ancestor,
#mainNav li.current_page_parent
{
	border-top: 1px solid #b9c68c;
}


#mainNav li.current:hover a,
#mainNav li.current-cat:hover a,
#mainNav li.current_page_item:hover a,
#mainNav li.current-menu-item:hover a,
#mainNav li.current-post-ancestor:hover a,
#mainNav li.current_page_parent:hover {
	color: #363636;
}

#mainNav ul li.current:hover ul a,
#mainNav ul li.current-cat:hover ul a,
#mainNav ul li.current_page_item:hover ul a,
#mainNav ul li.current-menu-item:hover ul a,
#mainNav ul li.current-post-ancestor:hover ul a,
#mainNav ul li.current_page_parent:hover ul {
	color: #fff;
}

#mainNav li a:hover{
	color: #767676;
}

#mainNav li li a:hover {
	color: #a3a3a3 !important;
}

#mainNav a {
	color: #363636;	
}


/*//////////////////////////////////////////////////////////////////// 
//  05 - Content
////////////////////////////////////////////////////////////////////*/

#content {
	padding-top: 40px;
	
}

#content .post {
	margin: 0 0 40px 0px;
	position: relative;	
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

.post_buttons {
	float:left;
	max-width: 60px;
}

.posting .featured {
	margin-left:70px;
}

	.post_header:hover {
		background-color:#bcbcbc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}

.nodisplay {
	display:none;
}


.post_title {
	display:inline;
}

.post_footer {
	font-size:11px;
}

	.badge {
		width:auto;
		height:auto;
		padding:1px 2px 1px 2px;
		color:#fff;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius:3px
	}
	
	.small {
		font-size:15px;
		vertical-align:top;
	}
	
	.colour_pink {
		background-color:#C71F6E;
		color:#fff;
	}
	
		.colour_pink a {
			color:#fff;
		}
	
	.colour_grey {
		background-color:#ccc;
	}
	
	.not_seeked {
		color:#ccc;
	}
	
	.colour_blue {
		background-color:#56a5e2;
		color:#fff;
	}
	
	.play {
		/*
		height:10px;
		background: url("./images/play-pause.png") no-repeat 0 -10px;
		*/
		
		margin:0 0 0 3px;
		
	}
	
	.pause {
		font-size:7px;
		vertical-align:top;
		line-height:10px;
		margin:0 0 0 3px;
	}

.page #content .post {
	margin: 0 40px 40px 0px;
	border: none;
}

#content .post h1{
	font-size: 27px;
}

.post .meta {
	margin: -5px 0 20px 0;		
	padding: 0 0 0px 0;	
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	line-height: 1.3em;
}

.metaCat {
	text-transform: uppercase;
	margin-bottom: 5px;
}

#content .post.withThumb .inside {
	margin-left: 180px;
}

#content .post .inside {
	margin-right: 40px;
}

#content .post.lastPost {
	border-bottom: none;
}

a{
	text-decoration: none;
	color: #C71F6E;	
}

a:hover {
	color: #C71F6E;
	text-decoration: none;
}

#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a{	
	color: #363636 ;
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover{	
	color: #8f8f8f ;		
}

#content .postThumb{
	position: absolute;
	left: 0 right: 0;
}

.moreLink {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
}

#pageHead {
	color: #363636;	
	border-bottom: 1px solid #cccccc;
	padding: 30px 0 30px 0;	
}

#pageHead h1 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 40px;
	line-height: 1.2em;
	margin-bottom: 0;	
}



/*tracklists------------------*/

.tracklist {
	font-family:'Helvetica Neue', helvetica;
	font-size:13px;
	line-height:10px;
}

.text {
	padding:10px 0 10px 0;
	font-family:'Helvetica Neue', helvetica;
	font-size:13px;
}

.TL_table {
	text-align: left;
	width:100%;
	border-collapse:collapse;
}

	.TL_table th, .TL_table tr td {
		padding: 5px 10px 5px 10px;
	}

.TL_row {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

	.TL_row:hover {
		/*background-color:rgba(199,31,110,0.1);*/
		background-color:rgba(0,0,0,0.1);
		cursor: pointer;
	}
	
	.u_row {
		color: #ccc;
	}
	
	.colour_pink:hover {
		background-color:#C71F6E;
	}
	
		.colour_pink:hover a {
			color:#fff;
		}


/*block board-------------*/
#board {
	background: url(./images/bg.gif) repeat;
	margin: 0 auto;
	margin-top:20px;
	padding: 5px 5px 0 5px;
	border:1px solid #ccc;
	overflow: auto;
}

	.b_col_1 {
		float:left;
		width:309px;
	}

	.b_col_2 {
		float:left;
		width:309px;
		margin-left:9px;
	}

	.b_col_3 {
		float:left;
		width:309px;
		margin-left:9px;
	}

.b_block {
	border:1px solid #E5E5E5;

	margin-bottom:5px;
	background-color:#ffffff;
}

	.in_block_visual {
		padding:5px;
		border-bottom:1px solid #E7E7E7;
	}
	
	.in_block_label {
		background-color:#F3F3F3;
		padding:5px;
	}
	
		p.in_block_text {
			margin:auto;
			padding:auto;
			line-height:14px;
		}





/*Images------------------*/

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content img.alignleft, 
#content img.alignright, 
#content img.aligncenter {
	margin-bottom: 12px;
}

/*Gallery------------------*/

.gallery {
	padding-top: 15px;
	margin-bottom: 25px!important;		
}

.gallery-item {
	margin-top: 0px!important;	
	margin-bottom: 25px!important;	
}

.gallery img {
	border: none!important;
}

/*Lists------------------*/

#content ul{	
	margin-bottom: 25px;		
}

#content ul li{	
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;	
	line-height: 1.4em;
	background: transparent url("") 0 5px no-repeat;	
}

#content ol li{	
	margin: 0 0 10px 0;	
	line-height: 1.4em;
}

#content ol{	
	margin: 0 0 20px 20px;	
}

#content ul ul, #content ol ul, #content ul ol, #content ol ol {	
	margin-left: 20px;
	padding-top: 10px;	
}

/*//////////////////////////////////////////////////////////////////// 
//  06 - Slideshow
////////////////////////////////////////////////////////////////////*/

.posting {
	color: #363636;	
	border-bottom: 1px solid #cccccc;
	padding: 30px 0 30px 0;
	
	font-family: Helvetica;
	font-size: 35px;
	line-height: 1.2em;
}

	.tracklist {
		/*margin-top:20px;*/
		
	}

#homeMessage p{
	font-family: Helvetica;
	font-size: 40px;
	line-height: 1.2em;
	margin-bottom: 0;	
}



/*//////////////////////////////////////////////////////////////////// 
//  08 - Sidebar
////////////////////////////////////////////////////////////////////*/

#sidebar {
	padding-top: 40px;
}

.sidebarBox {	
	position: relative;
	margin: 0 0 40px 0;	
}

#sidebar p {
	line-height: 1.5em;
	margin-bottom: 12px;
}

.avatar {
	float: left;
	margin: 0 20px 20px 0;
	padding-top: 3px;
}

/*///////////////////////////////////////////////////////////////////// 
//  09 - Widgets
////////////////////////////////////////////////////////////////////*/


#sidebar .widgetBox h3,
#footer .widgetBox h3{
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 1.2em;
}

.oneFourth p {
	line-height: 1.5em !important;
	margin-bottom: 12px !important;
}

#sidebar ul, #footer ul{
	margin: 0 0 0 0;
	padding: 0px 0 0 0;	
	border-top: 1px solid #dbdad8;
	line-height: 1em;
	background: none;
	position: relative;	
}

#sidebar ul li, #footer ul li{
	padding: 8px 0 9px 0;
	margin: 0 0 0px 0;
	border-bottom: 1px solid #dbdad8;
	line-height: 1em;
	background: none;	
}

#sidebar ul li p, #footer ul li p{
	line-height: 1.3em;
	margin: 0;
}

#sidebar ul li h2, #footer ul li h2{
	font-size: 13px;
	margin: 0 0 0px 0 ;	
	padding: 0 !important;	
	line-height: 1em;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#sidebar ul li span, #footer ul li span{	
	padding: 0;
	margin: 0 !important;
}

#sidebar ul li a:hover,
#footer ul li a:hover {
	
}



/*//////////////////////////////////////////////////////////////////// 
//  12 - Footer
////////////////////////////////////////////////////////////////////*/

#footer {
	margin: 25px 0 0 5px;
	/*border-top: 1px solid #cccccc;*/
}

#footer .main{	
	padding: 35px 0 10px 0;	
	margin: 0 0px 35px -40px;	
}

.footerBox{
	margin: 0 0 40px 40px;	
	float: left;
	position: relative;
}

.footerBox p{			
	padding: 0;	
}

#footer .secondary {
	color: #a9a9a9;	
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	margin-bottom: 40px;
	padding-top: 40px;
	border-top: 1px solid #cccccc;	
}

#footer .secondary a {
	color: #848484;	
}

#footer .secondary a:hover {
	color: #9d9d9a;
	text-decoration: none;	
}

#footer .secondary .left {
	float: left;
}

#footer .secondary .right {
	float: right;
}



/*//////////////////////////////////////////////////////////////////// 
//  13 - Playbar
////////////////////////////////////////////////////////////////////*/

#playbar {
	/*background-color:#ccc;*/
	background: url(./images/bg.gif) repeat;
	border-top:1px solid #C71F6E;
	bottom: -35px;
	color: #4b4c4f;
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: 11px;
	height: 27px;
	left: 0;
	padding: 6px 0 0 0;
	position: fixed;
	width: 100%;
	z-index: 9999;
}

#playbar #logo {
  float: left;
  margin: 3px 10px 0 10px;
}

#playbar #logo h2 a {
	background: url("./images/playbar_logo.png") no-repeat 0 -5px;
	display: block;
	height: 25px;
	text-indent: -99999px;
	width: 93px;
}


#playbar #jplayer {
  margin:0 470px 0 110px;
  position:relative;
}

	#player_text {
		position:absolute;
		margin:6px 0 0 88px;
		min-width:400px;
		width:100%;
	}
	
		.track_title_display {
			float:left;
		}
		
		.mix_title_display {
			float:left;
		}
	
	#player_button {
		position:absolute;
		float:left;
		padding:5px 5px 0 0;
		
		cursor: pointer;
		z-index:2;
	}

#playbar #embed {
	float:right;
	width:300px;
	text-shadow: 0 1px 0 #e5e5e5;
}

#playbar #embed label {
  float: left;
  display: block;
  margin: 5px 5px 0 0;
}

#playbar #embed .input_text {
  background: #fff;
  border: 1px solid #9f9f9f;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #575757;
  display: block;
  float: left;
  font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
  font-size: 11px;
  height: 20px;
  padding: 0 3px;
  margin-right: 20px;
  vertical-align: baseline;
  width: 140px;
}

#playbar #embed #clipboard {
  float: left;
  margin: 2px 0 0 5px;
}

#playbar #embed #clipboard object {
  display: block;
  height: 18px;
  width: 14px;
}

.close {
  bottom: 7px;
  position: fixed;
  right: 10px;
  z-index: 99999;
}

.close span {
  background: url("./images/close_sprite.png") no-repeat 0 -57px;
  display: block;
  height: 19px;
  text-indent: -99999px;
  width: 19px;
  cursor: pointer;
}




/*//////////////////////////////////////////////////////////////////// 
//  14 - JPlayer
////////////////////////////////////////////////////////////////////*/

#player {
	position:absolute;
	float:left;
	margin:3px 0 0 0;
	width:100%;
}

div.jp-progress-container {
	position:absolute;
	margin:0 40px 0 0;
	padding-left:88px;
	height: 5px;
	width:100%;
	min-width:400px;
}

/*THE --*/
div.jp-progress {
	width: 100%;
	height: 5px;
	background: url("./images/jplayer-fmh.png") 0 -6px repeat-x;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

/*THE --*/
div.jp-seek-bar {
	width: 0px;
	height: 3px;
	background: url("./images/jplayer-fmh.png") 0 -3px repeat-x;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding-bottom:2px;
	cursor: pointer;
}

/*THE PLAYHEAD*/
div.jp-play-bar {
	width: 0px;
	height: 2px;
	background: url("./images/jplayer-fmh.png") 0 0px repeat-x ;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}


div.jp-volume-bar-container {
	position:absolute;
	width:100%;
	min-width:400px;
	padding-left:140px;
	height: 5px;
}
div.jp-volume-bar {
	float:right;
	margin-top:3px;
	overflow: hidden;
	background: url("./images/jplayer-fmh.png") 0 -6px repeat-x;
	width: 40px;
	height: 5px;
	cursor: pointer;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

div.jp-volume-bar-value {
	width: 0px;
	height: 2px;
	margin: 1px;
	background: url("./images/jplayer-fmh.png") 0 0px repeat-x;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.jp-current-time {
	
}